ERPNext.com Frappe Cloud Support Partners Foundation Frappe School

Node Version for V13 latest release

Hi, v12 of Node version is recommended for latest release of v13?

Hi, I am using node version 12.2.0 for v13 erpnext and it is working fine.

How about version 14.16? Any idea?

Locally for bench start v14 seems to be working.

I think latest nodejs can be used to serve socketio.